<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android"
      xmlns:app="http://schemas.android.com/apk/res-auto"
      >

    <item
        android:id="@+id/action_search_document"
        android:icon="@drawable/bar_search"
        android:orderInCategory="200"
        android:title="@string/actoin_search_document"
        app:showAsAction="never" />

    <item
        android:id="@+id/action_addto_favorite"
        android:icon="@drawable/ic_save"
        android:orderInCategory="200"
        android:title="@string/actoin_add_favorite"
        app:showAsAction="never" />

    <item
        android:id="@+id/action_share_detail"
        android:icon="@drawable/ic_share_new"
        android:orderInCategory="200"
        android:title="@string/actoin_share_detail"
        app:showAsAction="never" />

    <item
        android:id="@+id/action_close"
        android:icon="@drawable/ic_exit"
        android:orderInCategory="200"
        android:title="Close"
        app:showAsAction="never" />

</menu>